<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Gang](./bitburner.gang.md) &gt; [getBonusTime](./bitburner.gang.getbonustime.md)

## Gang.getBonusTime() method

Get bonus time.

**Signature:**

```typescript
getBonusTime(): number;
```
**Returns:**

number

Bonus time for the Gang mechanic in milliseconds.

## Remarks

RAM cost: 0 GB

Returns the amount of accumulated “bonus time” (milliseconds) for the Gang mechanic.

“Bonus time” is accumulated when the game is offline or if the game is inactive in the browser.

“Bonus time” makes the game progress faster, up to 25x the normal speed.

